h1.normal   {font-size:25pt;  color:#000000; font-style:normal; text-decoration:underline; font-family:times; line-height:25pt;}
h2.normal   {font-size:15pt;  color:#000000; font-style:italic; text-decoration:underline; font-family:verdana; line-height:10pt;}
h3.normal   {font-size:20pt;  color:#000000; font-style:italic; text-decoration:underline; font-family:times; line-height:16pt;}
#.h3bold    {font-size:18pt;  color:#000000; font-style:italic; text-decoration:underline; font-family:verdana; font-weight:bold; line-height:16pt;}
div.normal  {font-size:16pt;  color:#000000; font-style:italic; font-family:verdana; line-height: 16pt;}
div.smallu  {font-size:13pt;  color:#000000; font-style:normal; text-decoration:underline; font-weight:bold; font-family:verdana; line-height: 14pt;}
div.small   {font-size:13pt;  color:#000000; font-style:normal; font-weight:bold; font-family:verdana; line-height: 14pt;}
div.smallp  {font-size:13pt;  color:#000000; font-style:normal; font-weight:bold; font-family:verdana; line-height: 14pt; text-align: center;}
div.smalll  {font-size:13pt;  color:#000000; font-style:normal; font-weight:bold; font-family:verdana; line-height: 14pt; text-align: left;}

em.smallb   {font-size:13pt;  color:#000000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 14pt;}

em.smallh   {font-size:13pt;  color:#0000FF; font-style:italic; text-decoration:none; font-weight:normal; font-family:verdana; line-height: 14pt;}

div.medium  {font-size:14pt;  color:#000000; font-style:normal; font-family:verdana; line-height: 16pt; text-align:justify;}
div.mediumr  {font-size:14pt;  color:#FF0000; font-style:normal; font-family:verdana; line-height: 16pt; text-align:justify;}
em.mediumr  {font-size:14pt;  color:#FF0000; font-style:italic; font-family:verdana; line-height: 16pt; text-align:justify;}
div.mediumz {font-size:14pt;  color:#000000; font-style:normal; font-family:verdana; line-height: 16pt; text-align:left;}
em.href     {font-size:14pt;  color:#0000FF; font-style:italic; text-decoration:none; font-weight:normal; font-family:verdana; line-height: 14pt;}
em.hrefu    {font-size:14pt;  color:#0000FF; font-style:italic; text-decoration:underline; font-weight:normal; font-family:verdana; line-height: 14pt;}
em.meboit   {font-size:14pt;  color:#000000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 14pt;}

div.medund  {font-size:14pt;  color:#000000; font-style:normal; text-decoration:underline; font-family:verdana; line-height: 14pt; text-align: justify;}
em.hrefund  {font-size:14pt;  color:#0000FF; font-style:italic; text-decoration:underline; font-weight:normal; font-family:verdana; line-height: 14pt;}
em.meboitu  {font-size:14pt;  color:#000000; font-style:italic; text-decoration:underline; font-weight:bold; font-family:verdana; line-height: 14pt;}

div.small   {font-size:12pt;  color:#000000; font-style:normal; font-family:verdana; line-height: 12pt; text-align="justify";}
em.hrefsm   {font-size:12pt;  color:#0000FF; font-style:italic; text-decoration:none; font-weight:normal; font-family:verdana; line-height: 12pt;}
em.smboit   {font-size:12pt;  color:#000000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 12pt;}
div.little  {font-size:10pt;  color:#000000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 10pt;}
div.littler {font-size:10pt;  color:#FF0000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 10pt;}

em.littleu  {font-size:13pt;  color:#0000FF; font-style:italic; text-decoration:none; font-weight:bold; font-family:times; line-height: 13pt;}

#.little    {font-size:10pt;  color:#000000; font-style:italic; font-weight:bold; font-family:verdana; line-height: 10pt;}
em.little   {font-size:13pt;  color:#000000; font-style:normal; font-weight:normal; font-family:times; line-height: 13pt;}		